6.0.0-git
2019-06-24

[#14139] Pretty printing of notes
Summary Pretty printing of notes
Queue Mnemo
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester dk (at) doktorkraus (dot) de
Created 2015-10-16 (1347 days ago)
Due
Updated 2015-10-29 (1334 days ago)
Assigned
Resolved
Milestone
Patch No

History
2015-10-29 12:21:28 Jan Schneider Comment #5
Taken from Michael Rubinsky
State ⇒ Accepted
Reply to this comment
We still should add print.css, especially since Horde_Pdf is not 
Unicode-capable.
2015-10-16 21:08:20 Michael Rubinsky State ⇒ Rejected
 
2015-10-16 20:26:35 dk (at) doktorkraus (dot) de Comment #4 Reply to this comment
For anyone else on Debian/Ubuntu reading this, I should add:

sudo pear install Horde/Horde_Pdf

to get the PDF export feature.
2015-10-16 20:24:42 dk (at) doktorkraus (dot) de Comment #3 Reply to this comment
Thanks! Didn't know this existed. Quickly installed it, and a new 
button "Save to PDF" appears which does pretty much what I want!
2015-10-16 14:17:39 Michael Rubinsky Comment #2
Assigned to Michael Rubinsky
State ⇒ Feedback
Reply to this comment
This is what the "Save to PDF" option is for, but requires the 
Horde_Pdf_Writer package to be installed.
2015-10-16 07:27:53 dk (at) doktorkraus (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Pretty printing of notes
Queue ⇒ Mnemo
Milestone ⇒
Patch ⇒ No
Reply to this comment
Sometimes I need to print a note on good old paper, but the result is 
not very satisfying.

It would be great if the CSS was tweaked so that the note prints out 
nicely (e.g., without the buttons at the top and without this very 
large margin on the left).

Saved Queries